Transit Data of Trotro network in Accra

## GTFS
Direct download url : https://git.digitaltransport4africa.org/data/africa/accra/raw/master/GTFS/GTFS_Accra.zip?inline=false

The data described in this GTFS offers a general description of existing transport services in Accra.<br/>
The information included in this data was collected as part of a data collection campaign on Accra’s transport. <br/>
As there are no fixed schedules, the stop timing indicated in ‘stop_times.txt’ is an estimated value.

Since 2017, this GTFS is produced from [OpenStreetMap](http://openstreetmap.org) data. Therefore, it is released under ODbL licence, © OpenStreetMap contributors.

Useful links :
* [GTFS format specification](https://developers.google.com/transit/gtfs/)
* [OSM2GTFS](https://github.com/grote/osm2gtfs/)


## Contributing

To update the GTFS file with the last OSM data, please follow [the instructions in the OSM Wiki](https://wiki.openstreetmap.org/wiki/OSM2GTFS_for_Accra_-_user_manual)
